Subscribe

OCI 7.2.2 and Data Source Service Pack 2 for 7.2.[0-1] shipped today

Hey all,

 

If you have not yet started kicking the tires on OCI 7.2, you ought to take a look at the release notes of OCI 7.2.2 -

 

https://library.netapp.com/ecmdocs/ECMLP2511075/html/frameset.html

 

We also have Data Source Service Pack 2 (SP2) for OCI 7.2.[0-1] available - this will allow you to upgrade your data collection capabilies.

 

Please note, that we have an interesting beta datasource in OCI 7.2.2, and this datasource has unique, server side dependencies that mean we cannot use it on OCI releases 7.2.1 and earlier.

 

We have a beta EMC RecoverPoint datasource - the use case of this datasource is to understand the replication relationships that RecoverPoint coordinates on other storage arrays. The OCI server historically did not expect a datasource "C" to report replication relationships on storage arrays A and B discovered by datasources A, or A and B - it was the need for the OCI server to handle that requires OCI 7.2.2 or higher to be used for this datasource.

 

If you install SP2 onto OCI 7.2[0-1], you will be able to create EMC RecoverPoint datasources - both both the test and actual inventory poll will fail reporting that the OCI server side is not >= 7.2.2

 

The RecoverPoint datasource uses EMC's RecoverPoint REST API, with OCI's acquisition unit initiating https connectivity to the RPA cluster IP. Read only credentials are sufficient.

 

 

Matt

Re: OCI 7.2.2 and Data Source Service Pack 2 for 7.2.[0-1] shipped today

Thanks Ostiguy, for sharing this information.

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.